/*
Theme Name: Branditrite Child
Description: This is a child theme for Branditrite Theme
Author: John Shrestha
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
iframe {
  width: 100%; /* for responsiveness */
}
.button span {
    display: inline-block;
    line-height: 1.6;
    font-weight: normal;
}

blockquote, dl, figure, form, ol, p, pre, ul {
    margin-bottom: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.2em;
	font-family: 'Righteous', cursive !important;
}
/*p{
	font-family: 'Alata', sans-serif !important;
}*/
.header:not(.transparent) .header-nav-main.nav > li > a {
   font-family: 'Alata', sans-serif !important;
}
.section-title-container {
    margin-bottom: 0.5em;
}

.featured-title .page-title-inner {
    padding-bottom: 10px;
}
.page-title-inner {
    min-height: 60px;
    padding-top: 12px;
    position: relative;
}

ul li.bullet-arrow:before, ul li.bullet-checkmark:before, ul li.bullet-star:before {
    color: #302D90; 
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#header-contact li a {
    font-size: 14px !important;
    color:#fff !important;
}
#header-contact li i{font-size: 14px !important;
}
.nav-vertical li li {
    font-size: 1em;
    padding-left: 0em;
}
	.logo-tagline {
    font-size: 0.9em !important;
	}

}

/*===================== header  =====================*/
#header-contact li a{ font-size:1.2em; color:#222 ; font-weight: bold !important; }
#header-contact li i{color:#EE3524 !important;}
/*.header-main p{ font-size:1.2em; color:#222 !important; font-weight: bold; }*/
.nav-right li p {
    font-size: 1.6em !important;
    color: #222 !important;
    font-weight: bold;
    letter-spacing: 2.5px;
}
.header-main p i{color:#EE3524 !important;}

.logo-tagline {
    font-size: 0.8em;
    font-style: inherit;
    line-height: 1;
    margin: 5px 0;
    letter-spacing: 1px !important;
	margin-left:5px;
}

.header-bottom-nav li a {
    font-family: 'Alata', sans-serif !important;
    padding: 0 26px;
}
.nav > li > a {
    font-weight: 400 !important;
    font-style: normal;
 
}
.nav-spacing-xlarge>li {
    margin: 0 5px;
}
.header-nav h3{
	font-size:34px;
	text-align:center;
	color:#2D358B;
	margin-left:5px;
}
.nav-dropdown-default {
    padding: 5px;
}
.nav-dropdown-has-border .nav-dropdown {
    border: 0px solid #ddd;
}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 1px solid #ececec;
    margin: 0 10px;
    padding-left: 0;
    padding-right: 0;
    line-height: 36px;
    font-size: 14px;
	color:#222;
}

/*.banners{
    background-color: transparent;
    background-image: linear-gradient(40deg,#EE3A78 0%,#FFBB17 100%);

}

.brands{
    background-color: transparent;
    background-image: linear-gradient(45deg,#173BF3 0%,#38E3C0 100%);

}

.our-product{
    background-color: transparent;
    background-image: linear-gradient(145deg,#FFBB17 0%,#EE3A78 100%);
    
}*/

.nav-tabs > li.active > a {
    border-top-color: #ee3524;
    background: #302D90;
    color: #fff;
}

/*===================== footer  =====================*/


span.widget-title {
    line-height: 1.05;
    letter-spacing: 0em;
    font-family: 'Fugaz One', cursive !important;
     font-size: 1.3em;
     font-weight: 400; 
     
    
}
#menu-our-services li {
    width: 49%;
    display: inline-block;
    border-top: 0;
}

.footer-2 ul.menu>li:before, .widget>ul>li:before  {
	
	content: "" !important;
}

/* icon */
ul.menu>li:before, .widget>ul>li:before {
    font-family: "fl-icons";
    display: inline-block;
    opacity: .6;
    margin-right: 6px;
}

/* icon */
.footer-widgets .textwidget i{margin-right: 5px; font-size: 20px; }

.icon-map-pin-fil:before {
    content: "\e009";
}

.icon-phone:before {
    content: "\e600";
}
.icon-envelop:before {
    content: "\e003";
}
.footer-2 p{margin-bottom:0.3em; font-size:0.9em;}
.footer-2 .is-divider {
    background-color: #EE3524 !important;
}
.footer-2 .widget i{color: #EE3524 !important;}
.footer-2 .widget {
    margin-bottom: 0.5em;
}
.footer-2 li {font-size:0.9em;}
.absolute-footer {
       color: #fff !important;
	font-size:0.9em;
	padding:15px 0;
}


#top-link {
    border: 2px solid #fff !important;
    background-color:#EE3524 !important;
}
#top-link i{color: #fff !important;}

.footer-secondary {
    padding: 0;
}
.button.is-outline i{
    color: #fff;
}

.wpforms-container .wpforms-field {
    padding: 10px 0 !important;
    position: relative;
}
.wpforms-container .wpforms-submit-container {
    padding: 0px 0 0 0 !important;
    clear: both;
    position: relative;
}
button.wpforms-submit  {
    background: #EE3524 !important;
    color: #fff !important;
    padding: 2px 15px !important;
    border-radius: 5px !important;
}

/*================ WooCommerce ====================*/

.product-grid-item .product-image-link img, .product-grid-item .hover-img img {
width: auto !important;
height: 200px; /* Height of grid or slider prduct image */
display:block;
margin:auto;
}
.product-images-inner{
height:500px; /* Height of single product box */
}
.woocommerce-product-gallery__image img{
height:400px; /* Height of single product active image */
width:auto;
display:block;
margin:auto;
}
.product-thumbnails img{
	height:80px;
	width:auto;
	margin:0 auto;
}
.product-thumbnails a {text-align:center;}

.product-images{background:#fafafa;}

.pb {
    padding: 10px 0;
}

li#tab-title-description {
    font-size: 24px;
}
#tab-description p strong {
	color:#EE3524;
	font-size:1.2em;
}

/*===============================*/
.page-id-467 .footer-1{ display:none;}

strong.testimonial-name.test_name {
    display: block;
	color:red;
}

span.testimonial-name-divider {
    display: none;
}
.testimonial-text{
	font-style:normal !important;
}
.mb {
    margin-bottom: 15px;
}

